# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.PartyIdentificationSDD1

Packages that use PartyIdentificationSDD1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of PartyIdentificationSDD1 in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as PartyIdentificationSDD1
Modifier and Type
Field
Description
`protected PartyIdentificationSDD1`
GroupHeaderSDD.`initgPty`
`protected PartyIdentificationSDD1`
DirectDebitTransactionInformationSDD.`ultmtCdtr`
`protected PartyIdentificationSDD1`
PaymentInstructionInformationSDD.`ultmtCdtr`
`protected PartyIdentificationSDD1`
DirectDebitTransactionInformationSDD.`ultmtDbtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return PartyIdentificationSDD1
Modifier and Type
Method
Description
`PartyIdentificationSDD1`
ObjectFactory.`createPartyIdentificationSDD1()`
Create an instance of `PartyIdentificationSDD1`
`PartyIdentificationSDD1`
GroupHeaderSDD.`getInitgPty()`
Gets the value of the initgPty property.
`PartyIdentificationSDD1`
DirectDebitTransactionInformationSDD.`getUltmtCdtr()`
Gets the value of the ultmtCdtr property.
`PartyIdentificationSDD1`
PaymentInstructionInformationSDD.`getUltmtCdtr()`
Gets the value of the ultmtCdtr property.
`PartyIdentificationSDD1`
DirectDebitTransactionInformationSDD.`getUltmtDbtr()`
Gets the value of the ultmtDbtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type PartyIdentificationSDD1
Modifier and Type
Method
Description
`void`
GroupHeaderSDD.`setInitgPty(PartyIdentificationSDD1 value)`
Sets the value of the initgPty property.
`void`
DirectDebitTransactionInformationSDD.`setUltmtCdtr(PartyIdentificationSDD1 value)`
Sets the value of the ultmtCdtr property.
`void`
PaymentInstructionInformationSDD.`setUltmtCdtr(PartyIdentificationSDD1 value)`
Sets the value of the ultmtCdtr property.
`void`
DirectDebitTransactionInformationSDD.`setUltmtDbtr(PartyIdentificationSDD1 value)`
Sets the value of the ultmtDbtr property.